#pitch-tabs-section {
    background-color: #054E69;
}

#pitch-tabs-section .wrapper {
    display: flex;
}

.pitch-section .tab {
    width: 30%;
}

.pitch-section .tab-content {
    display: flex;
    flex-direction: column;
    gap: 200px;
    width: 70%;
    padding-left: 100px;
    line-height: 1.8em;
    color: #FFF;
}

.pitch-section .tab-content h2,
.pitch-section .tab-content h3,
.pitch-section .tab-content h4 {
    line-height: 1.2em;
    margin-bottom: 20px;
    font-weight: 400;
}

.pitch-section .tab-content p {
    margin-bottom: 20px;
}

.pitch-section .tab a {
    display: block;
    font-family: Cormorant-Garamond, sans-serif;
    font-size: clamp(1.75rem, 1.5833rem + 0.7407vw, 2.25rem);
    color: rgba(255, 255, 255, 0.35);
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-align: left;
    background: transparent;
    border: none;
    border-left: solid 3px rgba(255, 255, 255, 0.35);
    padding: 10px 0 10px 28px;
    cursor: pointer;
    transition: 0.3s;
}

.pitch-section .tab a:hover {
    color: #FFF;
}

.pitch-section .tab a.active {
    color: #FFF;
    border-left: 3px solid transparent;
    border-image: linear-gradient(180deg, #81B9D9 0%, #A4E7FF 100%);
    border-image-slice: 1;
}

#pitch-tabs-section .why-us-item {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: start;
    gap: 28px;
    margin-bottom: 20px;
}

#pitch-tabs-section .why-us-item-text {
    display: flex;
    flex-direction: column;
}

#pitch-tabs-section a.btn-white {
    margin-top: 20px;
}

.research-reports-list {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 20px;
}

.research-reports-list .research-report-item > a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
    background: #FFF;
    padding: 30px 20px;
    box-shadow: 0 0 12px 4px rgba(0,0,0,0.2);
    transition: 0.3s;
}

.research-reports-list .research-report-item > a:hover {
    box-shadow: 0 0 12px 4px rgba(255,255,255,0.2);
}

.research-reports-list .research-report-item img {
    max-width: 60px;
    margin-bottom: 10px;
}

.research-reports-list .research-report-item .research-report-text {
    font-family: Montserrat, sans-serif;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    font-weight: 600;
    color: #086080;
}

.research-reports-list .research-report-item .research-report-text h4 {
    font-family: Montserrat, sans-serif;
    font-weight: 600;
    margin: 0;
}

#pitch-tabs-section .stickyTab {
    position: sticky;
    top: 150px;
    left: 0;
}

.mobile-heading-tab {
	display: none;
}

@media (max-width: 1480px) {
    .pitch-section .tab-content {
        padding-left: 80px;
    }
}

@media (max-width: 1080px) {
    .pitch-section .tab-content {
        padding-left: 40px;
    }
}

@media (max-width: 900px) {
    .pitch-section .tab button {
        padding-left: 16px;
    }
    .pitch-section .tab-content {
        padding-left: 20px;
    }
    .research-reports-list {
        grid-template-columns: repeat(2,1fr);
    }
    #pitch-tabs-section .why-us-item {
        gap: 16px;
    }
}

@media (max-width: 767px) {
    #pitch-tabs-section .wrapper {
        flex-direction: column;
        gap: 30px;
    }
	#pitch-tabs-section .wrapper > .tab {
		display: none;
	}
	.mobile-heading-tab {
		display: block;
	}
    #pitch-tabs-section .wrapper .tab,
    #pitch-tabs-section .wrapper .tab-content {
        width: 100%;
        padding: 0;
    }
	.pitch-section .tab-content {
		gap: 40px;
	}
	#pitch-tabs-section .why-us-item {
		margin-bottom: 0;
	}
	#pitch-tabs-section a.btn-white {
		margin-top: 0 !important;
	}
    .pitch-section .tab button {
        font-size: 27px;
        padding: 5px 0 5px 15px;
    }
}